[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# ReadXPMFromStream

Converts an XPM image stored in the specified stream into an array of PChar values.

## Declaration

Source position: graphics.pp line 1994

`function ReadXPMFromStream(`
`Stream: TStream;`
`Size: Integer`
`):PPChar;`

## Description

See XPMToPPChar for more info.